View Issue Details

IDProjectCategoryView StatusLast Update
0000027WoR[All Projects] Generalpublic2018-12-27 11:24
ReporterenderAssigned ToMario 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.2.4 
Target Version1.0Fixed in Version1.0 
Summary0000027: Add the ability to select edition to apply
Description

ARM64 ISO from MSDN includes multiple Windows editions - right now the first one is always applied, and it would be nice if it was possible to select which one to apply.

Additional Information

X:\ISO\MSDN\Win10\1803\ARM>dism /get-imageinfo /imagefile:sources\install.wim

Deployment Image Servicing and Management tool
Version: 10.0.17763.1

Details for image : sources\install.wim

Index : 1
Name : Windows 10 Home
Description : Windows 10 Home
Size : 15.683.302.030 bytes

Index : 2
Name : Windows 10 Home N
Description : Windows 10 Home N
Size : 14.343.719.866 bytes

Index : 3
Name : Windows 10 Home Single Language
Description : Windows 10 Home Single Language
Size : 15.683.319.227 bytes

Index : 4
Name : Windows 10 Education
Description : Windows 10 Education
Size : 15.737.065.200 bytes

Index : 5
Name : Windows 10 Education N
Description : Windows 10 Education N
Size : 14.405.383.698 bytes

Index : 6
Name : Windows 10 Pro
Description : Windows 10 Pro
Size : 15.737.011.970 bytes

Index : 7
Name : Windows 10 Pro N
Description : Windows 10 Pro N
Size : 14.405.311.624 bytes

Index : 8
Name : Windows 10 Pro Education
Description : Windows 10 Pro Education
Size : 15.737.029.635 bytes

Index : 9
Name : Windows 10 Pro Education N
Description : Windows 10 Pro Education N
Size : 14.405.347.681 bytes

Index : 10
Name : Windows 10 Pro for Workstations
Description : Windows 10 Pro for Workstations
Size : 15.737.047.300 bytes

Index : 11
Name : Windows 10 Pro N for Workstations
Description : Windows 10 Pro N for Workstations
Size : 14.405.365.572 bytes

The operation completed successfully.

TagsNo tags attached.

Activities

Mario

Mario

2018-11-08 16:33

administrator   ~0000040

I'll add this feature in the next major version.
Thanks!

Mario

Mario

2018-12-27 11:24

administrator   ~0000054

Added.

Issue History

Date Modified Username Field Change
2018-11-07 18:49 ender New Issue
2018-11-08 16:26 Mario Assigned To => Mario
2018-11-08 16:26 Mario Status new => assigned
2018-11-08 16:26 Mario Target Version => 1.0
2018-11-08 16:33 Mario Note Added: 0000040
2018-12-27 11:24 Mario Status assigned => resolved
2018-12-27 11:24 Mario Resolution open => fixed
2018-12-27 11:24 Mario Fixed in Version => 1.0
2018-12-27 11:24 Mario Note Added: 0000054